For the complete documentation index, see llms-docs.txt or the site index llms.txt. Full docs corpus: llms-full-docs.txt. Prefer the markdown version of this page at /docs/api/tools/post-api-tools-v1deliverability-test-inject.md. Product capabilities: skill.md. Docs MCP: /docs/mcp. Site MCP: /mcp.
Ingest test email
POST
/api/tools/v1/deliverability-test/inject
1const response = await fetch("https://reloop.sh/api/tools/v1/deliverability-test/inject", {2 method: "POST",3 headers: {4 "Authorization": "Bearer re_123456789",5 "Content-Type": "application/json",6 },7 body: JSON.stringify({8 "rawMime": "rawMime_value"9})10});11
12const data = await response.json();Body Parameters
rawMimestringRequired
Raw RFC 822 MIME message string to analyze directly.
Was this page helpful?
- Need help? Contact Support.
- Chat with Reloop developers on Discord.
- Check out our changelog.
- Questions? Contact Sales.
- LLM? Read llms.txt.